/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video 
{display:block}
mark, rp, rt, ruby, summary, time {display:inline}

/* Global properties ======================================================== */
html {width:100%}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#4c4c4c;
	min-width:100%;
	/*background:#F1F1F1;*/
	/*background:#E5E5E5; */
	text-align: justify;
}
input[type=text],[type=file],[type=textarea],[type=password], select{
  	float:left; 
	font-size:12px; 
	line-height:1.25em;
	color:#4c4c4c;
	padding: 3px 5px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	/*border:none;*/ 
	background:#fff;
	outline:none;
	height: 15px;
	margin-bottom:4px; 
	border-width:1px; 
}
select{
  	float:left; 
	font-size:12px; 
	line-height:1.25em;
	color:#4c4c4c;
	padding: 3px 5px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	background:#fff;
	outline:none;
	height: 22px;
	margin-bottom:4px; 
	border-width:1px; 
}
input:focus {  
    border-color: #39b9d6; 
    border-style: solid; 
    border-width: 1px;
}
/************TAMAÑO DE LOS IMPUTS****************/ 
.inputText-150 {
	width:150px;
}
.inputText-250 {
	width:250px;
}
.inputText-350 {
	width:350px;
}
.inputText-file {
	width:350px;
	height: 25px;
}
/*******FIN TAMAÑO DE LOS IMPUTS****************/ 
.ic {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
/* Left & Right alignment */
.left {
	float:left
}
.right {
	float:right
}
.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8430em;/***TAMAÑO DEL LETRA POR DEFECTO***/
	line-height:1.3846em;
}
a {
	color:#39b9d6;
	outline:none
}
a:hover {
	text-decoration:none
}
.wrapper {
	width:100%;
	overflow:hidden;
}
.extra-wrap {
	overflow:hidden
}
 
p {margin-bottom:18px}
.p1 {margin-bottom:8px}
.p2 {margin-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:40px}
.p5 {margin-bottom:50px}

.reg {text-transform:uppercase}

.fleft {float:left}
.fright {float:right}

.alignright {text-align:right}
.aligncenter {text-align:center}


.color-1 {color:#fff}
.color-2 {color:#333}
.color-3 {color:#39b9d6}

.img-border {border:1px solid #fff}

/*********************************boxes**********************************/
.indent {padding:20px}
.indent-top {padding-top:24px}
.indent-left {padding-left:2px}
.indent-left2 {padding-left:40px}
.indent-left3 {padding-left:20px}
.indent-left4 {padding-left:10px}
.indent-right {padding-right:50px}

.indent-bot {margin-bottom:20px}
.indent-bot2 {margin-bottom:28px}

.prev-indent-bot {margin-bottom:10px}
.img-indent-bot {margin-bottom:25px}
.margin-bot {margin-bottom:25px}

.img-indent {float:left; margin:0 20px 0px 0}	
.img-indent2 {float:left; margin:0 15px 0px 0}	
.img-indent3 {float:left; margin:0 6px 0px 0}	

.buttons a:hover {
	cursor:pointer
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
h1 a {
	text-decoration:none
}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}
.row-top {
	width:100%;
	height:60px;/***SEPARA LA BARRA NEGRA DEL MENU****/
	background:url(../images/row-top-tail.jpg) center top repeat-x;
	overflow:hidden;
}

h1 {
	padding:3px 0 0 7px; 
	position:relative;
	float:left;
}
h1 a {
	display:block; 
	width:151px;
	height:120px;
	text-indent:-9999em;
}
/***** search form *****/
#search-form {
	padding-top:15px;
	float:right;
}
#search-form fieldset {
	position:relative; 
	width:100%; 
	display:block; 
	overflow:hidden;
}
#search-form .search-field {
	float:right;
	width:150px;
	height:34px;
}
#search-form input {
	width:150px; 
	font-size:14px;
	line-height:1.25em;
	font-family:Arial, Helvetica, sans-serif; 
	color:#646458;
	background:none;
	border:none;
	margin:0;
	outline:none;
}
#search-form .search-button {
	display:block; 
	width:20px;
	height:21px;
	text-indent:-5000px;
	background:url(../images/search-icon.png) left top no-repeat;
	position:absolute;
	right:7px;
	top:7px;
}
#search-form .home-button {
	display:block; 
	width:20px;
	height:21px;
	text-indent:-5000px;
	background:url(../images/search-icon.png) left top no-repeat;
	position:absolute;
	right:7px;
	top:7px;
}
#search-form .intranet-button {
	display:block; 
	width:20px;
	height:21px;
	text-indent:-5000px;
	background:url(../images/search-icon.png) left top no-repeat;
	position:absolute;
	right:7px;
	top:7px;
}
/***** menu *****/
.menu-row {
	width:100%;
	background:url(../images/menu-row-tail.gif) center top repeat-x #178fbe;
	/*padding-left:110px;*//*Tamaño del menu*/
}
.menu-bg {
	width:100%;
	background:url(../images/menu-bg2.jpg) center top no-repeat;
}
.menu {
	background:url(../images/menu-spacer.gif) left top no-repeat;
}
.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu-spacer.gif) right top no-repeat;
	padding-right:2px;
}
.menu li a {
	display:block; 
	font-size:18px; 
	line-height:3em; 
	width:230px;/*AQUI SE CAMBIA EL TAMAÑO DE LA OPCION DEL MENU*/
	padding:8px 0 8px;
	text-align:center;
	color:#fff; 
	text-transform:uppercase; 
	letter-spacing:-1px;
}
.menu li.active a,
.menu > li > a:hover {color:#000}

.row-bot {
	width:100%;
	background:url(../images/row-bot-tail2.gif) center top repeat-x;
}
#page1 .row-bot {
	background-image:url(../images/row-bot-tail.png)
}
.center-shadow {
	width:100%;
	height:100%;
	min-height:20px;
	background:url(../images/center-shadow2.jpg) center top no-repeat;
}
.center-shadow span {
	display:block;
	font-size:10px;
	min-height:20px;
	color:#fff;
	padding-left:200px;
	line-height:1.855em;
}
#page1 .center-shadow {
	background:url(../images/center-shadow.png) center top no-repeat;
}
/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:960px;
  margin:0 auto;
}
#carousel {
  height:240px;/*Separacion entre el center shadow de los circulos y la seccion de bienvenida*/
  width:960px;
  position:relative;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}

/*********************************content*************************************/
#content {
	width:100%; 
	border-top:1px solid #fff;
	background:url(../images/content-tail.gif) center top repeat-x #f1f1f1;
	/*background:#E5E5E5;*/
	padding:0;
	position:relative;
	z-index:1;
}

#page1 #content {
	border-top:none; background:none; padding:0px 0 0
}

.content-bg {
	width:100%;
	padding:24px 0 40px;
	/*background:url(../images/content-bg.jpg) center top repeat;*/
}

h3 {
	font-size:24px; 
	line-height:2em; 
	color:#333;
	margin-bottom:3px;
}
.tt_alc {
	font-size:24px; 
	line-height:2em; 
	color: #E0241A;
	margin-bottom:3px; font-weight:bold;
}
h4 {
	font-size:17px; 
	line-height:1.2em; 
	color:#39b9d6;
	text-transform:uppercase;
}
h4 em {
	display:block;
	color:#333;
	text-transform:none;
}
h4 strong {
	display:block;
	margin-top:-3px;
}
h6 {
	color:#000
}
.text-0 {
	font-size:20px;
	line-height:1.2em;
	color:#0055a2;
	letter-spacing:-1px;
	margin-top:-3px;
	margin-right:25px;
}
.text-1 {
	display:block;
	font-size:16px;
	line-height:22px;/*Separacion entre lineas*/
	color:#4c4c4c;
	margin-top:-13px;
	margin-right:25px;
}
.text-2 {
	display:block;
	color:#929292;
}
.title {
	display:block;
	font-size:18px;
	line-height:24px;
	color:#39b9d6;
}
.border-bot {
	width:100%; 
	padding-bottom:20px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.box {
	width:278px; 
	background:url(../images/box-tail.gif) 0 0 repeat-x #1896c1;
}
.box .padding {
	padding:15px 10px 15px 20px
}
.box a {
	display:inline-block;
	padding-right:18px;
	font-size:18px;
	line-height:1.222em;
	color:#fff;
	background:url(../images/marker-3.gif) right 8px no-repeat;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.box a:hover {
	padding-right:25px
}
.box2 {
	width:160px; 
	background:url(../images/box-tail.gif) 0 0 repeat-x #1896c1;
}
.box2 .padding {
	padding:15px 10px 15px 20px
}
.box2 a {
	display:inline-block;
	padding-right:18px;
	font-size:13px;
	line-height:1.222em;
	color:#fff;
	background:url(../images/marker-3.gif) right 8px no-repeat;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.box2 a:hover {
	padding-right:25px
}
.list-1 li {
	line-height:18px; 
	padding:6px 0 6px 24px; 
	background:url(../images/marker-2.png) 0 8px no-repeat;
}
.list-1 li a {
	display:inline-block;
	color:#333;
}
.list-1 li a:hover {
	text-decoration:underline
}
.link:hover {
	/*text-decoration:underline*/
	text-decoration:none; 
} 
.link-30 {
	text-decoration:none;
	font-family: "century gothic",verdana,arial;
	font-size:28px; font-weight:500; vertical-align:top; padding-bottom:10px;
}
.link-30:hover {
	text-decoration:none
} 
.link-1 {
	display:inline-block; 
	padding-right:15px; 
	background:url(../images/marker-1.gif) right 8px no-repeat;
}
dl span {
	float:left; width:150px
}
/***** contact form *****/
#contact-form {width:580px}
#contact-form label {
	display:block; 
	height:44px;
}
#contact-form input {
	width:548px; 
	font-size:15px; 
	line-height:1.2em;
	color:#a0a0a0; 
	padding:8px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #fff; 
	background:url(../images/input-tail.gif) 0 0 repeat-x #e6e6e6;
	outline:none;
}
#contact-form textarea {
	height:158px; 
	overflow:auto; 
	width:548px; 
	font-size:15px; 
	line-height:1.2em;
	color:#a0a0a0; 
	padding:7px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #fff; 
	background:url(../images/text-area-tail.gif) 0 0 repeat-x #e5e5e5;
	outline:none;
}
.buttons {padding-top:17px; text-align:right}
.buttons a {margin-left:30px}

#contact-form2 {
	display:block;
	width:580px;
}
#contact-form2 label {
	display:block; 
	height:30px; 
	overflow:hidden;
}
#contact-form2 input {
	float:left; 
	width:485px; 
	font-size:12px; 
	line-height:1.25em;
	color:#333;
	padding:3px 10px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:none; 
	background:#fff;
	outline:none;
}
#contact-form2 textarea {
	float:left;
	height:100px; 
	width:485px; 
	font-size:12px; 
	line-height:1.25em;
	color:#333;
	padding:3px 10px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:none; 
	background:#fff;
	overflow:auto;
	outline:none;
}
.text-form {
	float:left; 
	display:block; 
	font-size:13px;
	line-height:24px;
	width:74px; 
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
}
.text-form-2 {
	float:left; 
	display:block; 
	font-size:13px;
	line-height:24px;
	width:174px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
}
.buttons2 {padding:10px 10px 0 0; text-align:right}
.buttons2 a {margin-left:35px}
/****************************footer************************/
.footer {
	width:100%; 
	height:250px;
	color:#4c4c4c;
	background:url(../images/footer-tail.gif) center bottom repeat;
	position:relative;
	z-index:9;
	overflow:hidden; 
	
}
.footer .padding {
	padding:35px 0 0
}
.footer h4 {
	color:#fff; 
	margin-bottom:0; 
	margin-top:30px
}
.list-services li {
	font-size:18px;
	line-height:35px;
	text-transform:uppercase;
	padding-bottom:9px;
}
.list-services a {
	display:inline-block;
	text-decoration:none;
	color:#999;
	padding-left:54px;
	background:url(../images/social-icons.png) 0 0px no-repeat;
}
.list-services a.item-1 {background-position:0 -44px}
.list-services a.item-2 {background-position:0 -88px}
.list-services a.item-3 {background-position:0 -132px}
/******************* INTRANET *******************************/
.col1-x {
	width:690px;
}
.pad_bot1-x {
	padding-bottom:12px;
}
.box1_out-x {
	background:url(../images/box1_out_bg.png) repeat;
	border-bottom:1px solid #e6e6e6;
	border-right:1px solid #eaeaea;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
/*	behavior:url(../js/PIE.htc);
*/	position:relative;
	padding:5px;
}
.box1-x {
	background:url(../images/box1_bg.gif) bottom repeat-x #fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:1px 1px 2px #c1c1c1;
	-moz-box-shadow:1px 1px 2px #c1c1c1;
	-webkit-box-shadow:1px 1px 2px #c1c1c1;
/*	behavior:url(../js/PIE.htc);
*/	position:relative;
	padding:0 28px 0 30px;
}
.box1_bot-x {
	background:url(../images/box1_bot_bg.gif) top repeat-x;
}
.box1_bot_left-x {
	background:url(../images/box1_bot_left.gif) top left no-repeat;
}
.box1_bot_right-x {
	background:url(../images/box1_bot_right.gif) top right no-repeat;
	height:24px;
}

.button-x {
	position:relative;
	margin-bottom:-30px;
	font-size:17px;
	text-transform:uppercase;
	color:#fff;
	line-height:32px;
	text-decoration:none;
	background:url(../images/button2_bg.gif) top repeat-x;
	display:inline-block;
}
.button-x span {
	display:block;
	background:url(../images/button2_left.jpg) top left no-repeat;
}
.button-x span span {
	padding:0 18px;
	height:47px;
	background:url(../images/button2_right.jpg) top right no-repeat;
}
.button-x:hover {
	color:#000;
}
.img-x {
	position:absolute;
	bottom:-30px;
	right:0px;
}
/**********************LISTIN AMARILLO***********************************/
.list1 {
	margin-top:-12px;
}
.list1 li {
	line-height:33px;
}
.list1 li a {
	display:inline-block;
	background:url(../images/marker_1.png) 0 2px no-repeat;
	padding-left:40px;
	color:#363636;
	font-weight:bold;
	text-decoration:none
}
.list1 li a:hover {
	background-position:0 -38px;
	color:#39b9d6
}
/******************/
.list-p {
	display:inline-block;
	padding-left:25px; 
	color:#4C4C4C;
	background:url(../images/btn_search.png) left -2px no-repeat;
}
.list-p:hover {
	color:#FFFFFF;
	font-weight:bold;
}
/**************************Line Color**********************************/
.LineColor{
	background-color: #39b9d6; 
 	height: 1px;
}
.ParColor {
	background-color:#72CBE2;
	outline:none
}
.ImparColor {
	background-color:#FFFFFF;
	outline:none
}

.tbl-list {
	margin:0px;
	padding:0px;
	/*width:700px;*/
	font-size:12px;
	border:1px solid #ffffff; 
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tbl-list tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tbl-list  tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tbl-list  tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tbl-list tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}
.tbl-list tr:hover td{
	/*background-color:#CCEDF4;*/
}
.tbl-list tr:nth-child(odd){ 
	background-color:#5cbbd1; 
}
.tbl-list tr:nth-child(even){
	 background-color:#ffffff; 
}
.tbl-list td{
	text-align:justify;
	vertical-align:top;
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	/*text-align:left;*/
	padding:7px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#4C4C4C;
}
.tbl-list tr:last-child td{
	border-width:0px 1px 0px 0px;
}
.tbl-list tr td:last-child{
	border-width:0px 0px 1px 0px;
}
.tbl-list tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tbl-list tr:first-child td{
	background:-o-linear-gradient(bottom, #39b9d6 5%, #0eabce 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #39b9d6), color-stop(1, #0eabce) );
	background:-moz-linear-gradient( center top, #39b9d6 5%, #0eabce 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#39b9d6", endColorstr="#0eabce");	
	background: -o-linear-gradient(top,#39b9d6,0eabce);
	background-color:#39b9d6;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
}
.tbl-list tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #39b9d6 5%, #0eabce 100%);	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #39b9d6), color-stop(1, #0eabce) );
	background:-moz-linear-gradient( center top, #39b9d6 5%, #0eabce 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#39b9d6", endColorstr="#0eabce");	
	background: -o-linear-gradient(top,#39b9d6,0eabce);
	background-color:#39b9d6;
}
.tbl-list tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tbl-list tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.ReadMore{
	margin-top:-8px;
	line-height:30px;
	display:inline-block;
	background:url(../images/marker_1.png) 0 2px no-repeat;
	padding-left:40px;
	color:#363636;
	font-weight:bold;
	text-decoration:none
}
.ReadMore:hover {
	background-position:0 -38px;
	color:#39b9d6
}
.ReadMore-2{
	margin-top:-1px;
	line-height:30px;
	display:inline-block;
	background:url(../images/marker_1.png) 0 2px no-repeat;
	padding-left:40px;
	color:#363636;
	font-weight:bold;
	text-decoration:none
}
.ReadMore-2:hover {
	background-position:0 -38px;
	color:#39b9d6
}
.ReadMore-3{
	color:#363636;
	font-weight:bold;
	text-decoration:none; 
	line-height:18px
}
.btn_login{
	border:1px solid #15aeec; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif; 
	padding: 6px 13px 6px 13px; 
	text-decoration:none; 
	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	font-weight:bold; 
	color: #FFFFFF;
	background-color: #49c0f0; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#49c0f0), to(#2CAFE3));
	background-image: -webkit-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: -moz-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: -ms-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: -o-linear-gradient(top, #49c0f0, #2CAFE3);
	background-image: linear-gradient(to bottom, #49c0f0, #2CAFE3);
}

.btn_login:hover{
	 border:1px solid #1090c3;
	 background-color: #1ab0ec;
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));
	 background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
	 background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);
	 background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
	 background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);
	 background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2); 
	 cursor:pointer;
}
.RequeridColor {
	border-color: #900; 
    border-style: solid; 
    border-width: 1px;
	background-color:#FFCACA;
	width:350px;
}
.tt-contac {
	font-size:16px; 
	line-height:1.367em;
	color:#333; 
	margin-bottom:3px; font-stretch:condensed; 
}